# $Revision: 1.9 $, $Date: 2002/08/07 01:54:17 $
Summary:	Bubbling Load Monitoring Applet for the GNOME Panel
Summary(pl):	Aplet z bulgoczcym monitorem obcienia dla panelu GNOME
Name:		gnome-applet-bubblemon
Version:	1.2.6
Release:	1
License:	GPL
Group:		X11/Applications
Source0:	http://www.student.nada.kth.se/~d92-jwa/code/bubblemon/bubblemon-%{version}.tar.gz
URL:		http://www.nada.kth.se/~d92-jwa/code/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gnome-core-devel
BuildRequires:	libgtop-devel
Buildroot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Obsoletes:	bubblemon

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man
%define		_sysconfdir	/etc/X11/GNOME

%description
This is a panel applet that displays the CPU and memory load as a
bubbling liquid. The latest version is available off
http://www.nada.kth.se/~d92-jwa/code/. Choose Add
Applet->Monitors->Bubbling Load Monitor in your GNOME Panel.

%description -l pl
To jest aplet panelu GNOME wywietlajcy obcienie procesora i
pamici jako bulgoczc ciecz. Doda aplet do panelu mona poprzez
Add Applet->Monitors->Bubbling Load Monitor w paneli GNOME.

%prep
%setup -q -n bubblemon-%{version}

%build
rm -f missing
aclocal -I macros
%{__autoconf}
%{__automake}
%configure \
	--with-all-linguas
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang bubblemon

%clean
rm -rf $RPM_BUILD_ROOT

%files -f bubblemon.lang
%defattr(644,root,root,755)
%doc AUTHORS FAQ README FAQ PROFILING TRANSLATIONS TODO
%attr(755,root,root) %{_bindir}/bubblemon-gnome1
%{_sysconfdir}/CORBA/servers/bubblemon-gnome1.gnorba
%{_mandir}/man1/bubblemon-gnome1.1*
%lang(hu) %{_mandir}/hu/man1/bubblemon-gnome1.1*
%lang(sv) %{_mandir}/sv/man1/bubblemon-gnome1.1*
%{_datadir}/applets/Monitors/bubblemon-gnome1.desktop
%{_pixmapsdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gnome-applet-bubblemon.spec,v $
Revision 1.9  2002/08/07 01:54:17  kloczek
- updated to 1.2.6: bugfixes.

Revision 1.8  2002/07/03 23:35:20  kloczek
- updated to 1.2.4 (two bug fixes).

Revision 1.7  2002/06/23 21:59:48  kloczek
- updated to 1.2.3 (seems this version is much more stable).

Revision 1.6  2002/05/26 13:32:16  kloczek
- updated to 1.2.1.

Revision 1.5  2002/05/23 22:01:09  kloczek
- now realy finished.

Revision 1.4  2002/05/23 05:32:04  kloczek
- release 2: added using new %doc packing infrastructure.

Revision 1.3  2002/05/20 10:42:32  qboosh
- pl description

Revision 1.2  2002/05/18 20:44:31  kloczek
- partialy rewrited but NYF.
